<%= form_for @category, remote: true, :html => { :id => "newCategoryForm" } do |f|%>

	<% if @category.errors.any? %>
        <ul class='errors'>
        <% @category.errors.full_messages.each do |message| %>
            <li><%= message %></li>
        <% end %>
        </ul>
    <% end %>

	<div class="form-group">

		<div class="form-group col-md-12 mt-3">
			<%= f.label :name %><br />
			<%= f.text_field :name, class: "form-control" %>
		</div>

	</div>

	<div class="form-group">

		<div class="form-group col-md-12 mt-3">
			<%= f.submit 'Save', class: 'btn btn-primary btn-sm' %>
		</div>

	</div>


<% end %>

